/*
 Theme Name: 1SemesterStartup Spring 2012
 Description: 1SemesterStartup Child theme for TwentyEleven
 Author: Jason Nolasco
 Template: twentyeleven
 */

@import url("../twentyeleven/style.css");
.clearfix:after {
  clear: both;
  content: ' ';
  display: block;
  font-size: 0;
  line-height: 0;
  visibility: hidden;
  width: 0;
  height: 0
}
* html .clearfix, *:first-child+ html .clearfix {
  zoom: 1
}
.header-contact-container {
  background-color: #000;
  padding: 8px 0;
}
.header-contact {
  width: 940px;
  margin: 0 auto;
}
.header-top-trim {
  height: 4px;
  background-color: #505b60;
}
.header-bottom-trim {
  height: 6px;
  background-color: #d1681d;
  border-top: 1px solid #e1782d;
  border-bottom: 1px solid #c1580d;
}
.header-shadow {
  height: 10px;
  margin-bottom: 10px;
  background: #FFF; /* for non-css3 browsers */
  filter: progid :DXImageTransform.Microsoft.gradient(startColorstr='#EEEEEE', endColorstr='#FFFFFF');
   * /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#EEE), to(#FFF));
   * /* for webkit browsers */
  background: -moz-linear-gradient(top,  #EEE,  #FFF); /* for firefox 3.6+ */
}
.header-container-home {
}
.header-container {
  background-color: #5e676a;
  border-bottom: 1px solid #4c5458;
  padding: 15px 0;
}
#branding {
  width: 940px;
  border: 0;
  margin: 0 auto;
}
#site-title {
  margin: 0;
  padding: 0;
}
#site-title-home a {
  display: block;
  width: 258px;
  height: 91px;
  text-indent: -5000px;
  background-image: url('images/logo_light.png');
  background-repeat: no-repeat;
}
#site-title a {
  display: block;
  width: 208px;
  height: 73px;
  text-indent: -5000px;
  background-image: url('images/logo_dark.png');
  background-repeat: no-repeat;
}
body {
  background-color: #FFF;
  padding: 0;
  margin: 0;
}
#page {
  margin: 0 auto;
  width: 960px;
  background:transparent;
}

#primary {
	margin-bottom:20px;
}

#next-event p {
	margin-bottom:0px;
}

#branding img {
  border-top: 0px;
}
#branding hgroup {
  margin: 0;
}
#branding #searchform {
  right: 20px;
}
input#s {
  background-color: #FFF;
}
.entry-title, .singular .entry-title {
  font-family: 'Rokkitt', serif;
  font-size: 26px;
  line-height: 30px;
letter-spacing:-0.5px;
}
.singular.page .hentry {
  padding: 0;
}
.singular #content, .left-sidebar.singular #content, #content {
  margin: 0 0 0 10px;
  width: 66%;
}
.singular .entry-meta .edit-link a {
  left: 0;
  position: relative;
  top: 0;
}
.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
  width: 100%;
}

#content-big {
width:940px;
margin: 0 auto;
}

.entry-title {
  width: 80%;
}
.singular .entry-header .entry-meta {
  position: relative;
}
h3 {
  font-family: 'Viga', sans-serif;
  font-size: 18px;
  color: #666;
  letter-spacing: 0;
  line-height:1.4em;
  margin-bottom:10px;
}

.entry-content h3, .comment-content h3 {
	font-size:18px;
	letter-spacing:0;
	line-height:1.4em;
	text-transform:none;
}

#access {
  background: transparent;
  box-shadow: 0 0 0 #000;
  font-family: 'Viga', sans-serif;
}
#access div {
  margin: 0;
}
#access ul {
  float: right;
  font-size: 14px;
}
#access.access-home ul {
  color: #333;
}
#access a {
  margin-left: 1px;
}
#access .menu-item-100 {
  border-left: 0px !important;
}
#access .menu-item-102 {
  border-right: 0 !important;
}
#access.access-home .menu-item {
  border-right: 1px solid #EEE;
  border-left: 0;
}
#access.access-home a {
  color: #333;
}
#access .menu-item {
  border-right: 1px solid #505A60;
  border-left: 1px solid #808A90;
}
#access .current-menu-item > a, #access .current-menu-ancestor > a, #access .current_page_item > a, #access .current_page_ancestor > a {
  font-weight: normal;
  background-color: #D1681D;
}

.mentor-avatar {
float:left;
width:100px;
}

.mentor-bio {
float:left;
width:350px;
}

.mentor-spacer {
float:left;
width:30px;
}

/* home */

.entry-title {
/* text-shadow: rgba(0, 0, 0, .1) 0 0 1px; */
}
.entry-content {
padding:0;
}
.trans {
border-top:1px solid #CCC;
height:400px;
/* Fallback for web browsers that doesn't support RGBa */
background: rgb(255, 255, 255) transparent;
/* RGBa with 0.6 opacity */
background: rgba(255, 255, 255, 0.7);
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#EEFFFFFF, endColorstr=#EEFFFFFF);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#EEFFFFFF, endColorstr=#EEFFFFFF)";
}



.button {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  box-shadow: inset 0px -1px rgba(0, 0, 0, 0.12);
  -moz-box-shadow: inset 0px -1px rgba(0, 0, 0, 0.12);
  -webkit-box-shadow: inset 0px -1px rgba(0, 0, 0, 0.12);
  display: inline-block;
  padding: 10px 10px 10px;
  font-size: 16px;
  font-weight: 600;
  line-height: 100%; 

}

.button, .button:hover, .button:focus, .button:active {
text-decoration:none;
}

.primary-button, .primary {
  color: white;
  text-shadow: 0px -1px #d14197;
  border: 1px solid #d14197;
  background-color: #e4701e;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#F4C01e), color-stop(10%, #e4701e));
  background-image: -moz-linear-gradient(90deg, #e4701e 90%, #F4C01e); }
  .primary-button.hovered, .primary-button:hover, .primary.hovered, .primary:hover {
text-decoration:none;
    background-color: #F4701e;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#F4C01e), color-stop(100%, #e4701e));
    background-image: -moz-linear-gradient(90deg, #e4701e 0%, #F4C01e); }


.course-title {
float:left;
width:300px;
padding:10px 20px;
	color:#FFF;
}


.course-label {
	color:#FFF !important;
	margin:0 !important;
	font-weight:bold;
	font-size:32px;
  font-family: 'Rokkitt', serif;

}

.course-description {
float:left;
width:540px;
padding:20px 30px;
}

#seminar {
background-color:#69C;
}

#lab {
background-color:#990;
}

#studio {
background-color:#936;
}

.space20 {
	margin-bottom:20px;
}
